INFO2POD(1)

NAME
info2pod - generate POD files from info documents

SYNOPSIS
info2pod info-file

DESCRIPTION
info2pod converts a GNU info file to Perl's POD (Plain Old Documentation) format.

info-file should be the full path to the info file (probably in /usr/share/info or similar).

OPTIONS
None.

AUTHOR
Cameron Simpson <cs@zip.com.au> wrote info2man.

Colin Watson <cjwatson@debian.org> wrote this manual page.

SEE ALSO
info2man(1), perlpod(1).